prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
gconf_serverdir=${exec_prefix}/libexec


Name: totem-plparser
Description: Totem Playlist Parser library
Version: 2.32.1
Requires: glib-2.0 gobject-2.0 gio-2.0
Requires.private: gthread-2.0 libxml-2.0 gmime-2.4
Libs: -L${libdir} -ltotem-plparser
Cflags: -I${includedir}/totem-pl-parser/1/plparser
uselibcamel=yes
